The Swoole\Serialize class

- « Swoole\Redis\Server::start

- Swoole\Serialize::pack »

- PHP Manual
- Swoole
- The Swoole\Serialize class

# The Swoole\Serialize class

(PECL swoole >= 1.9.0)

## Introduction

## Class synopsis

class Swoole\Serialize {
/* Methods */
public static pack(string `$data`, int `$is_fast` = ?): ReturnType
public static unpack(string `$data`, string `$args` = ?): ReturnType
}

## Table of Contents

- Swoole\Serialize::pack — Serialize the data.
- Swoole\Serialize::unpack — Unserialize the data.